Subject: GLOWBUGS digest 273

From: [email-masked]
Date: Mon, 26 Aug 1996 22:37:46 -0500 (CDT)

GLOWBUGS Digest 273

Topics covered in this issue include:

  1) Re: Regen help
	by Jeff Duntemann <[email-masked]>
  2) Speakers in Collins 516F-2 P.S.???
	by "James P. Rybak" <[email-masked]>

----------------------------------------------------------------------

Date: Mon, 26 Aug 1996 08:25:36 PDT
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: Regen help
Message-ID: <[email-masked]>

At 12:43 PM 8/24/96 -0500, you wrote:
>Hello gang,
>    Well, I built a grounded grid preamp for the regen using a 6C4 and it
>works well in reducing the antenna swing problem. Now i am ready to attack
>the general receiver signal strength problem. This is a heathKit GR-81
>regen receiver, using the common 12AT7 / 50C6 / 35W4 combination. The
>receiver just doesn't seem that sensitive as it should be. This is both
>with and without the preamp.For example, the highest band, about 5 megs
>though 18 megs, is relative dead from 5 to 9 megs. About 9 to 13 megs it is
>reasonably well. This is not a antenna match problem, as it persists with a
>wid varity of antennas and matching combos. On 40, using a dipole, I can
>read stron signal, but only at max volume and only with a headset. Checked
>the tube and put in known good ones, with no improvement. I have lost /
>misplaced the manual and am looking for a copy. Any ideas out there as to
>where I could start in trouble shootin'?
>73
>Mike WA6ARA

I don't know that unit, but if it uses cathode biasing with a bypassed
resistor, check to see if the cap across the cathode resistor is open.  That
would drastically reduce the gain of the stage, if I don't misrecall.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Mon, 26 Aug 1996 13:25:06 -0600 (MDT)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: Speakers in Collins 516F-2 P.S.???
Message-ID: <[email-masked]>

I've seen several Collins 516F-2 power supplies with speakers in them.  
Were these "from the factory" or did people add the speakers later?  I 
can't find any mention of p.s. units with speakers in my Collins 
literature.  If they were modified by the user, how did people get the 
nice uniform elliptical cut-outs in the black masonite board (or whatever) 
on which the speaker is mounted in the front of the case?  I have a 516F-2 
without a speaker and an unmounted Collins 4-ohm speaker and I don't want 
to do a botched up job of mounting the speaker in the p.s.

Thanks.

Jim  W0KSD

------------------------------

End of GLOWBUGS Digest 273
**************************